ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "26d9f8c9-470d-4ef9-95b6-39120e443199"
    Код: "000681708"
    UIDСценария: "70860877-b6d5-40f8-927d-d57905debd44"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю работу комбинированного режима (регламентное) сложный сценарий"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю работу комбинированного режима (регламентное) сложный сценарий"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

